/*
=============================================================
店舗検索結果ページ
=============================================================
*/

/* -----------------------------
　　　　色変更（商品毎）
----------------------------- */

/*選択項目*/
.search_bg{
	border:2px solid #663300;/*【変更箇所】選択項目「料理」の枠線色*/
	background-color:#EBDBCC;/*【変更箇所】選択項目「料理」の背景色*/
	padding:10px 10px 5px 10px;
}

.search_bg02{
	border-bottom:2px solid #663300;/*【変更箇所】選択項目「予算・宴会・特長」の枠線色（下）*/
	border-left:2px solid #663300;/*【変更箇所】選択項目「予算・宴会・特長」の枠線色（左）*/
	border-right:2px solid #663300;/*【変更箇所】選択項目「予算・宴会・特長」の枠線色（右）*/
	padding:5px 10px 10px 10px;
}

/*店舗名の背景*/
#result_data .result_shopname_bg{
	background-image:url(img/srh_bg_ttl_shoplist.gif);/*【変更箇所】別途背景画像作成*/
	background-color:#D6CA99;/*【変更箇所】背景色（フォントサイズ拡大した時のため）*/
	background-repeat:repeat-x;
	padding-top:3px;	
}

/*店舗名の文字色（リンク）*/
#result_data .result_shopname01 a{
	color:#663300;/*【変更箇所】店舗名の文字色*/
	text-decoration:underline;
}

/*各店舗の予算・アクセス*/
#result_data .result_data01{
	border:1px solid #663300;/*【変更箇所】予算・アクセスエリアを囲む枠線色*/
}

#result_data .result_data01_01{
	border-right:1px solid #663300;/*【変更箇所】予算の枠線色*/
	background-color:#EBDBCC;/*【変更箇所】予算の背景色*/
	color:#663300;/*【変更箇所】予算の文字色*/
	text-align:center;
	padding:5px 0px;
}

#result_data .result_data01_02{
	padding:5px 5px 5px 15px;
}

#result_data .result_data01_03{
	border-right:1px solid #663300;/*【変更箇所】アクセスの枠線色（右）*/
	border-left:1px solid #663300;/*【変更箇所】アクセスの枠線色（左）*/
	background-color:#EBDBCC;/*【変更箇所】アクセスの背景色*/
	color:#663300;/*【変更箇所】アクセスの文字色*/
	text-align:center;
	padding:5px 0px;
}


/* -----------------------------
　　　　　　　共通
----------------------------- */
input{
	margin-right:3px;
}


/* -----------------------------
　　　　　　　ID
----------------------------- */
#search a{
	color:#0033CC;
	text-decoration:underline;
}

#result_data{
	background-image:url(../../common_image/line01_shop.jpg);
	background-repeat:repeat-x;
	padding-top:10px;
	margin-bottom:10px;
}

/* -----------------------------
　　　　　　テキスト
----------------------------- */
.selected{
	font-weight:bold;
	color:#0033CC;
}

.selected_out{
	font-weight:bold;
	color:#FF6600;
	text-decoration:underline;
}

#search .search_txt{
	color:#0033CC;
}


/* -----------------------------
　　　　　　その他
----------------------------- */
.result_marg01{
	margin-top:20px;
	margin-bottom:5px;
}

#search .result_icon_padd{
	padding:3px 5px 3px 0px;
}

#search .result_td_padd,.result_line_dot{
	padding:3px 0px;
	line-height:120%;
}

#search .result_td_line_padd{
	padding:7px 0px;
}

#search .result_line_dot{
	background-image:url(../../common_image/line_dot.gif);
	background-repeat:repeat-x;
}

#result_data .result_catch{
	padding:6px 0px;
}

#result_data .result_txt{
	background-image:url(../../common_image/line_dot.gif);
	background-repeat:repeat-x;
	padding:6px 0px 10px 0px;
}

#result_data .result_pic{
	padding:0px 10px 10px 0px;
}

#result_data .result_txt_marg{
	margin-left:20px;
}


/* -----------------------------
　　　　　　　店名
----------------------------- */
#result_data .result_shopname01{
	font-size:medium;
	width:60%;
	height:25px;
	padding:7px 20px 3px 20px;
}

#result_data .result_shopname02{
	width:40%;
	padding:7px 20px 3px 0px;
	text-align:right;
}


/* -----------------------------
　　　　　飲めるお店
----------------------------- */
.search_nomeru_link{
	margin-top:35px;
}

#search_bg02{
	border:1px solid #FF6B08;
	background-color:#FEFCDA;
	padding:10px 10px;
}


